
BornAgain - Feature #1095

Implement rectangular (real space) detector

28 May 2015 13:59 - herck

Status: Archived Start date:  

Priority: Normal Due date:  

Assignee: herck % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Sprint 29   

Description

Use generation of SimulationElement objects

History

#1 - 10 Jun 2015 13:34 - pospelov

- Status changed from Backlog to Sprint

- Target version set to Sprint 28

#2 - 10 Jun 2015 17:32 - wuttke

- Assignee set to wuttke

#3 - 29 Jul 2015 12:54 - herck

- Status changed from Sprint to Backlog

#4 - 29 Jul 2015 12:54 - herck

- Target version deleted (Sprint 28)

#5 - 14 Sep 2015 13:04 - pospelov

- Status changed from Backlog to Sprint

- Target version set to Sprint 29

#6 - 28 Sep 2015 11:09 - herck

- Assignee changed from wuttke to herck

#7 - 16 Oct 2015 16:17 - herck

- Status changed from Sprint to Resolved

#8 - 03 Nov 2015 10:01 - pospelov

- Status changed from Resolved to Archived
